<table border='1'>
<tr>
<th>Class name</th>
<th>Method name</th>
<th>Groups</th>
</tr><tr>
<td>restAssured.events.test.EventExportTest</td>
<td>&nbsp;</td><td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@Test</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>startEventExportAsICALFileFormat</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>startEventExportAsZipFileFormat</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>startEventSpeakersExportAsCSVFileFormat</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>startEventSessionExportAsCSVFileFormat</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>startEventExportPDFFileFormat</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>startEventExportCSVFileFormat</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>startEventExportAsXCalenderFileFormat</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@BeforeClass</td>
</tr>
<tr>
<td align='center' colspan='3'>@BeforeMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterClass</td>
</tr>
</table>
